Bug 865823 - [RFE] moving hosts between clusters
[RFE] moving hosts between clusters
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barak
infra
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 10:20 EDT by Laszlo Hornyak
Modified: 2013-11-27 03:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 03:34:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laszlo Hornyak 2012-10-12 10:20:02 EDT
Description of problem:
When you are moving a host from cluster A to cluster B, you have to first shut down/migrate all VMs, put the host to maintenance, edit and activate. This is a lot of work and sometimes you have to wait a lot.
It could be improved in this way: 
- edit button could be active always
- when changing cluster for an active host, the user should be notified that all VM's will be migrated
- when all VMs are migrated from the host, the host could be moved automatically to the other cluster and activated
Comment 1 Itamar Heim 2013-04-14 02:58:11 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Laszlo Hornyak 2013-04-15 03:12:57 EDT
reopening, I think it would still make sense to fix it
Comment 4 Itamar Heim 2013-11-27 03:34:10 EST
not a common enough use case for such orchestration - closing

Note You need to log in before you can comment on or make changes to this bug.